Subject: [Tsvwg] Max.Burst in (or not in) 2960bis

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sat, 18 Nov 2006 04:37:52 -0700

Randall,

RFC 4460 section 2.14 appears to be missing from 2960bis-02 and
yet the Max.Burst parameter appears in section 14 (Suggested
SCTP Protocol Parameter Values).  Was this an oversight?

BTW the values in section 14 are RECOMMENDED, perhaps the
section title should be "Recommended SCTP Protocol Parameter
Values" instead of "Suggested"...

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/